Bug 60880 - sendmail will not uninstall
sendmail will not uninstall
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-08 01:03 EST by Chris Ricker
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-08 01:03:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-03-08 01:03:16 EST
anaconda put both sendmail and postfix on the system, so I want to uninstall
sendmail.

When I try to do so, I get the following error and the uninstall fails:

# rpm -e sendmail
/usr/sbin/sendmail has not been configured as an alternative for mta
error: execution of %preun scriptlet from sendmail-8.12.2-3 failed, exit status 2
Comment 1 Florian La Roche 2002-03-13 09:53:34 EST
fixed in 8.12.2-7 or newer

Thanks a lot,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.